Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000204OpenIVopenFormatspublic2013-03-03 11:322013-07-20 19:08
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.4 
Target Version1.5Fixed in Version1.5 
Summary0000204: Implement OTD format for Max Payne 3 WTD Textures.
DescriptionImplement OTD format for Max Payne 3 WTD Textures.
TagsNo tags attached.
GameMax Payne 3
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-03-03 11:32 GooD-NTS New Issue
2013-03-03 11:32 GooD-NTS Status new => assigned
2013-03-03 11:32 GooD-NTS Assigned To => GooD-NTS
2013-07-04 22:11 GooD-NTS Status assigned => resolved
2013-07-04 22:11 GooD-NTS Fixed in Version => 1.5
2013-07-04 22:11 GooD-NTS Resolution open => fixed
2013-07-20 19:08 GooD-NTS View Status private => public
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker